<template>
  <view>
    <web-view :webview-styles="webviewStyles" :src="url"></web-view>
  </view>
</template>

<script>
export default {
  data() {
    return {
      webviewStyles: {
        progress: {
          color: "#007AFF",
        },
      },
      url: "",
    };
  },
  onLoad(option) {
    this.url = option.url;
  },
};
</script>

<style>
</style>